


<h1><a name="ata_da_reunião_de_20_03_2009" id="ata_da_reunião_de_20_03_2009">Ata da Reunião de 20/03/2009</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Bruno Guedes, Bruno Jurkovski, Fábio, Felipe, Portal, Kauê, Leonardo, Fialho, Marcos, Matheus Vogel, Matheus Proença</div>
</li>
<li class="level1"><div class="li"> Ausentes: Bruno Albrecht e Dante</div>
</li>
<li class="level1"><div class="li"> Relator: Matheus Proença</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da Reunião de 20/03/2009" [1-248] -->
<h2><a name="ponto_do_leonardo_leonardo" id="ponto_do_leonardo_leonardo">1. Ponto do Leonardo (Leonardo)</a></h2>
<div class="level2">

<p>

Leonardo teve problemas na entrada da bolsa com a Microsoft, informando que só entrará em abril. Então, ele gostaria de utilizar suas 2 semanas de férias pendentes nas próximas semanas, de forma a terminar o mês de Março no PET, efetuando seu desligamento no fim do mesmo. O líder lembrou o petiano que o mesmo tem pontos de falta em haver, ficando alocada a tarefa de confecção da Carta de Apoio do II após o fim da reunião.
</p>

</div>
<!-- SECTION "1. Ponto do Leonardo (Leonardo)" [249-732] -->
<h2><a name="sobre_ida_de_petianos_à_robocup_marcos_e_felipe" id="sobre_ida_de_petianos_à_robocup_marcos_e_felipe">2. Sobre ida de PETIANOS!!! à ROBOCUP (Marcos e Felipe)</a></h2>
<div class="level2">

<p>

Os petianos relatores do ponto levataram a questão se, da época de ida a <a href="/wiki/doku.php?id=atas:2009:trac_wiki_robocup" class="wikilink2" title="atas:2009:trac_wiki_robocup" rel="nofollow">RoboCup?</a>, iriam somente os que fossem petianos em tal época, ou se seria autorizada a ida de não petianos. O grupo decide que o mais correto é manter o mesmo critério para os dois conjuntos, que seria que irão os mais aptos a ajudar no projeto, os que mais o conhecem. Os relatores lembraram também a questão legal da ida de não petianos, visto que o dinheiro é público. O grupo lembrou que, talvez, este dinheiro venha de patrocínio, e decidiu verificar melhor a questão quando tivermos de posse da quantia monetária.
</p>

</div>
<!-- SECTION "2. Sobre ida de PETIANOS!!! à ROBOCUP (Marcos e Felipe)" [733-1433] -->
<h2><a name="trac_users_proença" id="trac_users_proença">3. TRAC users (Proença)</a></h2>
<div class="level2">

<p>

O líder informou para o grupo que foram criados usuários no TRAC para todos (mesmo username e senha que era utilizado para logar no pet-server). O líder levantou a possibilidade de trocarmos o TRAC por uma ferramenta mais adequada, visto que a parte do trac que utilizamos, a wiki, é pobre em recursos como proteção por senha somente das partes necessárias (como a dos dados pessoais e bancários, visto que o trac é acessível por qualquer computador do II). O grupo preferiu bloquear todo o TRAC com senha.
</p>

</div>
<!-- SECTION "3. TRAC users (Proença)" [1434-1989] -->
<h2><a name="camisas_felipe" id="camisas_felipe">4. Camisas (Felipe)</a></h2>
<div class="level2">

<p>

Já havia sido decidido na reunião anterior.
</p>

</div>
<!-- SECTION "4. Camisas (Felipe)" [1990-2069] -->
<h2><a name="reuniões_e_robopet_felipe" id="reuniões_e_robopet_felipe">5. Reuniões e RoboPET (Felipe)</a></h2>
<div class="level2">

<p>

Novamente, foi ratificado que as reuniões ocorrem Quintas e Sextas, revezando-se toda semana, sendo a próxima semana na Quinta. Após todas as reuniões há reunião do <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a>.
</p>

</div>
<!-- SECTION "5. Reuniões e RoboPET (Felipe)" [2070-2295] -->
<h2><a name="pontos_esquecidos_reunião_passada_-_cup_felipe" id="pontos_esquecidos_reunião_passada_-_cup_felipe">6. Pontos Esquecidos reunião passada - cup (Felipe)</a></h2>
<div class="level2">

<p>

O relator do ponto informa que ficou irritado com a brincadeira de esconder sua caneca, e avisou que se o grupo não ficou contente com o tamanho da mesma, deveria informá-lo para que tomasse as providências. Informou que já comprou uma térmica para poder beber café em paz.
</p>

</div>
<!-- SECTION "6. Pontos Esquecidos reunião passada - cup (Felipe)" [2296-2642] -->
<h2><a name="chassi_felipe" id="chassi_felipe">7. Chassi (Felipe)</a></h2>
<div class="level2">

<p>

Ponto passado à parte do <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a>.
</p>

</div>
<!-- SECTION "7. Chassi (Felipe)" [2643-2710] -->
<h2><a name="sobre_computador_robopet_felipe" id="sobre_computador_robopet_felipe">8. Sobre computador RoboPET (Felipe)</a></h2>
<div class="level2">

<p>

O relator do ponto indagou se utilizaremos um dos nossos computadores ou se seria necessário a aquisição de outra unidade. O grupo decidiu que utilizaremos a Manuela.
</p>

</div>
<!-- SECTION "8. Sobre computador RoboPET (Felipe)" [2711-2931] -->
<h2><a name="volta_do_itamir_bruno" id="volta_do_itamir_bruno">9. Volta do Itamir (bruno)</a></h2>
<div class="level2">

<p>

O relator estava ausente e ninguém soube o que dizer.
</p>

</div>
<!-- SECTION "9. Volta do Itamir (bruno)" [2932-3027] -->
<h2><a name="reuniao_com_o_flávio_bruno" id="reuniao_com_o_flávio_bruno">10. Reuniao com o Flávio (bruno)</a></h2>
<div class="level2">

<p>

O relator estava ausente, mas o líder sabia o que dizer. O grupo foi informado dos acontecimentos na reunião com a diretoria, que ficou animada com o <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a>, oferecendo seu total apoio, exceto na parte financeira. Foi citado, inclusive, a sugestão do vice-diretor do Instituto de Informática de redigirmos um projeto ao CNPQ, para investimentos a longo prazo.
</p>

</div>
<!-- SECTION "10. Reuniao com o Flávio (bruno)" [3028-3440] -->
<h2><a name="interpet_bruno_proença_matheus" id="interpet_bruno_proença_matheus">11. Interpet (bruno, proença, matheus)</a></h2>
<div class="level2">

<p>

Foram ao Interpet o Matheus Vogel, o Bruno Albrecht e o Matheus Proença. Matheus Vogel perdeu um ponto de falta. Também, perdeu um ponto de falta o Felipe por ter feito o trabalho sobre a internet; e o Portal e o Fialho por terem ido a reunião do CLA. O grupo lembrou que Matheus Proença deve fazer 48h no mês corrente, sendo necessário retificar a Ata anterior.
</p>

</div>
<!-- SECTION "11. Interpet (bruno, proença, matheus)" [3441-3863] -->
<h3><a name="sulpet" id="sulpet">11.1 Sulpet</a></h3>
<div class="level3">

<p>

O grupo tem aproximadamente 6 interessados. Iremos apresentar um trabalho sobre a Metolodogia de Projeto adotada na implementação do <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a>.
</p>

</div>
<!-- SECTION "11.1 Sulpet" [3864-4031] -->
<h3><a name="salão_de_graduação_e_outros_salões" id="salão_de_graduação_e_outros_salões">11.2 Salão de graduação e outros salões</a></h3>
<div class="level3">

<p>

Acreditamos que será válido apresentar trabalhos nos três salões do Tripé. No de graduação desejamos apresentar o mesmo trabalho a ser apresentado no Sulpet. No SIC pretendemos descrever detalhadamente as decisões adotadas na Visão. No de extensão desejamos apresentar nossa experiência no <a href="/wiki/doku.php?id=atas:2009:roboedu" class="wikilink2" title="atas:2009:roboedu" rel="nofollow">RoboEDU</a>. Ficam responsáveis pela elaboração do trabalho para o Salão de Graduação e Sulpet, Matheus Proença, Marcos Cavinato e Lucas Fialho. Para a apresentação sobre a visão, ficam Marcos Cavinato, Lucas Fialho e Fábio Beltrão.
</p>

</div>
<!-- SECTION "11.2 Salão de graduação e outros salões" [4032-4629] -->
<h2><a name="planejamento_abril_guedes" id="planejamento_abril_guedes">12. Planejamento Abril (Guedes)</a></h2>
<div class="level2">

<p>

O relator do ponto lembrou que é necessário fazer o planejamento de Abril! Todos devem fazê-lo até segunda-feira ao meio-dia!
</p>

</div>
<!-- SECTION "12. Planejamento Abril (Guedes)" [4630-4805] -->
<h2><a name="seleção_proença" id="seleção_proença">13. Seleção (Proença)</a></h2>
<div class="level2">

<p>

A seleção começará às 13h30 com a dinâmica de grupo. Às 14h começam as entrevistas, com a presença do Prof. Dante, do Prof. Netto e do Prof. Weber.
</p>

</div>
<!-- SECTION "13. Seleção (Proença)" [4806-5001] -->
<h2><a name="oficina_interna_de_latex_ponto_adicionado_na_hora" id="oficina_interna_de_latex_ponto_adicionado_na_hora">14. Oficina Interna de LaTeX (ponto adicionado na hora)</a></h2>
<div class="level2">

<p>

Será realizada na sexta-feira, dia 27, às 16h15.
</p>

</div>
<!-- SECTION "14. Oficina Interna de LaTeX (ponto adicionado na hora)" [5002-5122] -->
<h1><a name="robopet" id="robopet">RoboPET</a></h1>
<div class="level1">

<p>

O petiano Matheus Proença demonstrou trivialmente que não será possível concluir o robô de quatro rodas até o deadline especificado. Após algumas discussões, o grupo concorda que devemos seguir nosso planejamento, não ocorrendo nos mesmos erros anteriores. Portanto, o foco será dado ao robô de 3 rodas, construindo um driblador para o mesmo, procurando motores melhores, e projetando sua eletrônica adequadamente.
</p>

</div>
<!-- SECTION "RoboPET" [5123-] -->